### Enumeration

# Secret SchemaFlags

unstable since: 1

#### Declaration

    flags Secret.SchemaFlags

#### Description [src]

Flags for a `SecretSchema` definition.

Available since: 1

#### Members

`SECRET_SCHEMA_NONE`

  No flags for the schema.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1
`SECRET_SCHEMA_DONT_MATCH_NAME`

  Don’t match the schema name when looking up or removing passwords.

  - Value: `2`
  - Nickname: `dont-match-name`
  - Available since: 1